/****************************/
/* HEADER SECTION */
/****************************/

.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #c3fae8;
  height: 6.4rem;
  padding: 0.8rem 1.8rem;
  position: relative;
}

.header-logo-box {
  display: flex;
  align-items: center;
}

.app-logo {
  height: 3.8rem;
  border-radius: 10px;
}

.app-logo-title {
  font-size: 1.6rem;
  font-weight: 600;
  letter-spacing: -0.3px;
  color: #343a40;
  padding: 0 0.8rem;
}

.nav-main-list {
  list-style: none;
  display: flex;
  gap: 4.8rem;
}

.nav-main-link:link,
.nav-main-link:visited {
  display: inline-block;
  text-decoration: none;
  color: #343a40;
  font-weight: 600;
  font-size: 1.4rem;
  transition: all 0.3s;
}

.nav-main-link:hover,
.nav-main-link:active {
  text-decoration: none;
  color: #087f5b;
  font-weight: 600;
  font-size: 1.4rem;
}

/* MOBILE */
.btn-nav-mobile {
  border: none;
  background: none;
  cursor: pointer;
  display: none;
}

.icon-nav-mobile {
  height: 3.8rem;
  width: 3.8rem;
  color: #343a40;
}

.icon-nav-mobile[name="close-outline"] {
  display: none;
}

.sticky-nav .header {
  position: fixed;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 4.8rem;
  padding-top: 0;
  padding-bottom: 0;
  background-color: #e6fcf5;
  z-index: 999;
  box-shadow: 0 1.2rem 3.2rem rgba(0, 0, 0, 0.4);
}

/****************************/
/* HERO SECTION */
/****************************/

.section-hero {
  background-color: #c3fae8;
  padding: 8rem 0;
}

.hero-container {
  max-width: 100rem;
  padding: 0 3.2rem;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 9.6rem;
  align-items: center;
}

.hero-description {
  font-size: 1.8rem;
  line-height: 1.5;
  margin-bottom: 4.8rem;
}

.app-download-img {
  height: 4.5rem;
}

.hero-img {
  width: 70%;
}

/****************************/
/* APP FEATURES SECTION */
/****************************/

.section-app-features {
  background-color: #e6fcf5;
  padding: 8rem 0;
}

.app-features-outer-container {
  max-width: 120rem;
  margin: 0 auto;
  padding: 0 3.2rem;
}

.app-features-container {
  max-width: 120rem;
  padding: 0 3.2rem;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr 2fr;
  column-gap: 3.2rem;
}

.features-title {
  font-size: 2.3rem;
  color: #343a40;
  font-weight: 600;
  margin-bottom: 3.2rem;
}

.features-list {
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 1.8rem;
}

.features-item {
  font-size: 1.8rem;
  display: flex;
  align-items: center;
  gap: 1.2rem;
}

.checkmark-filled {
  color: #087f5b;
  height: 2.3rem;
  width: 2.3rem;
}

.features-img-box {
  display: flex;
  justify-content: center;
  align-items: start;
  gap: 4.8rem;
}

.settings-img {
  width: 35%;
}

.woman-img {
  width: 81.1%;
}
/****************************/
/* QUICK START SECTION */
/****************************/

.section-quickstart {
  background-color: #c3fae8;
  padding: 8rem 0;
}

.quickstart-outer-container {
  max-width: 120rem;
  margin: 0 auto;
  padding: 0 3.2rem;
}

.quickstart-container {
  max-width: 120rem;
  padding: 0 3.2rem;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  row-gap: 10.6rem;
  column-gap: 3.2rem;
}

.step-number {
  font-size: 8.6rem;
  font-weight: 700;
  color: #06664988;
  margin-bottom: 0.8rem;
}

.step-text-box {
  display: flex;
  flex-direction: column;
  justify-content: start;
}

.step-img-box {
  display: flex;
  align-items: center;
  justify-content: center;
}

.step-img {
  width: 50%;
}

.step-description {
  font-size: 1.8rem;
  line-height: 1.5;
}

/****************************/
/* General Information Section */
/****************************/

.section-general-information {
  background-color: #e6fcf5;
  padding: 8rem 0;
}

.general-outer-container {
  max-width: 120rem;
  margin: 0 auto;
  padding: 0 3.2rem;
}

.general-information-container {
  max-width: 120rem;
  padding: 0 3.2rem;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 3.2rem;
}

.general-text-box {
  max-width: 70rem;
}

.general-description {
  font-size: 1.8rem;
  line-height: 1.5;
}

.general-link:link,
.general-link:visited {
  display: inline-block;
  text-decoration: none;
  transition: all 0.3s;
  color: #087f5b;
  font-weight: 600;
}

.general-link:hover,
.general-link:active {
  text-decoration: none;
  font-weight: 600;
  color: #04402e;
}

/****************************/
/* Footer */
/****************************/

.footer {
  background-color: #e6fcf5;
  padding: 8rem 0;
}

.footer-container {
  max-width: 120rem;
  padding: 0 3.2rem;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 3.2rem;
  font-size: 1.3rem;
}

.footer-link:link,
.footer-link:visited {
  display: inline-block;
  text-decoration: none;
  color: #495057;
}

.footer-link:hover,
.footer-link:active {
  text-decoration: none;
  color: #495057;
}

/****************************/
/* Privacy Page */
/****************************/
.section-app-privacy {
  background-color: #e6fcf5;
  padding: 8rem 0;
}

.app-privacy-outer-container {
  max-width: 120rem;
  padding: 0 6.4rem;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  margin-bottom: 4.8rem;
}

.app-privacy-container {
  max-width: 120rem;
  padding: 0 6.4rem;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 4.8rem;
}

.privacy-heading {
  font-weight: 900;
  color: #343a40;
  letter-spacing: -0.5px;
  font-size: 3.2rem;
  line-height: 1.2;
  margin-bottom: 1.4rem;
}

.privacy-question-header {
  font-size: 2.4rem;
  font-weight: 600;
  margin-bottom: 1.4rem;
}

.privacy-text {
  font-size: 1.8rem;
  line-height: 1.5;
}

/****************************/
/* Legal Notice Page */
/****************************/

.section-legal-notice {
  background-color: hsl(161, 79%, 95%);
  padding: 8rem 0;
  height: 100vh;
}

.legal-notice-container {
  max-width: 120rem;
  padding: 0 6.4rem;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 3.2rem;
}

.legal-heading {
  font-weight: 900;
  color: #343a40;
  letter-spacing: -0.5px;
  font-size: 3.2rem;
  line-height: 1.2;
  margin-bottom: 1.4rem;
}

.legal-notice-text {
  font-size: 1.6rem;
  line-height: 1.5;
}

.legal-address {
  font-style: normal;
  font-size: 1.6rem;
  line-height: 1.2;
}

.legal-address-link:link,
.legal-address-link:visited {
  display: inline-block;
  text-decoration: none;
  color: #495057;
  margin-top: 1.4rem;
}

.legal-address-link:active,
.legal-address-link:hover {
  text-decoration: none;
  color: #495057;
  margin-top: 1.4rem;
}

/****************************/
/* Privacy Policy Page */
/****************************/

.section-privacy-policy {
  background-color: hsl(161, 79%, 95%);
  padding: 8rem 0;
}

.privacy-policy-container {
  max-width: 120rem;
  padding: 0 6.4rem;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 3.2rem;
}

.privacy-policy-heading {
  font-weight: 900;
  color: #343a40;
  letter-spacing: -0.5px;
  font-size: 3.2rem;
  line-height: 1.2;
  margin-bottom: 1.4rem;
}

.privacy-policy-text-container {
  display: flex;
  flex-direction: column;
}

.privacy-policy-subheading {
  font-size: 2.3rem;
  margin-bottom: 1.8rem;
}

.privacy-policy-text {
  font-size: 1.6rem;
  line-height: 1.5;
}

.privacy-data-list {
  list-style-type: disc;
  list-style-position: inside;
}

.privacy-data-item {
  font-size: 1.6rem;
  margin: 0.8rem 0;
}
